package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.util.List;

import cn.net.cpzslibs.prot.handset.bean.req.SingleLabelIdBean;

public class Jin20013ReqBean {
	
	private String tray_id;
	private List<SingleLabelIdBean> list;
	public String getTray_id() {
		return tray_id;
	}
	public void setTray_id(String tray_id) {
		this.tray_id = tray_id;
	}
	public List<SingleLabelIdBean> getList() {
		return list;
	}
	public void setList(List<SingleLabelIdBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Jin20013ReqBean [tray_id=" + tray_id + ", list=" + list + "]";
	}

}
